﻿body {
}

/*Changes size of map pop up window.*/
.gm-style-iw {
    min-width: 200px;
}

.field-validation-error{color:red;}

/* Padding for image in body of site */
.container p img {
  /* border: 1px solid red; */
  padding: 10px;
}

a.social { 
	display:inline-block; 
	width:28px; height:28px; 
	line-height:28px; 
	font-size:16px; 
	text-align:center; 
	background:rgba(0,0,0,0.3); 
	color:#fff; 
	margin:10px 1px; 
	text-decoration:none;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}

a.social.fa-facebook 			    { background:#3b5997!important; color:#fff!important; }
a.social.fa-facebook:hover 		    { background:#b2b2b2!important; color:#fff!important; }
a.social.fa-twitter     		    { background:#41b7d8!important; color:#fff!important; }
a.social.fa-twitter:hover		    { background:#b2b2b2!important; color:#fff!important; }
a.social.fa-google-plus      	    { background:#d64937!important; color:#fff!important; }
a.social.fa-google-plus:hover 	    { background:#b2b2b2!important; color:#fff!important; }
a.social.fa-linkedin     		    { background:#0073b2!important; color:#fff!important; }
a.social.fa-linkedin:hover 		    { background:#b2b2b2!important; color:#fff!important; }
a.social.fa-youtube-square          { background:#A40F09!important; color:#fff!important; }
a.social.fa-youtube-square:hover    { background:#b2b2b2!important; color:#fff!important; }

#topNav ul.nav>li a {
    font-size:14px;
    font-weight:700;
    padding: 20px 16px;
}


#header h3 {
	margin: 0 0 10px 0;
}


#footer {
    vertical-align: bottom;
    border-top: #000 2px solid;
}

#footer .copyright {
    color: #DDD;
    font-weight:500;
    display: block;
    vertical-align: bottom;
}